 <div class="block dash grid-container pos-{{indexY}}{{indexX}}" dragula="products" fxLayoutAlign="center">
  <app-product *ngIf="exist" [exist]="1" [setState]="setState" [contentId]="xval['id']" [moreSku]="moreSku" [class]="class" [pageId]="gridData['idPage']" [product] ="xval" [tags]="tags"></app-product>
</div>
